/*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */

/*Header*/
.home .site-header{
	position:relative;
}

.nav-primary li.current_page_item { 
	background-color: #ddd !important; 
}

.nav-primary li a:hover, 
.nav-primary li:hover{
	background-color: #ddd !important; 
}

/*slider*/
.half{
	margin-top: 70px;
}

/*mobile*/
.mobile_menu.navbar-default button {
	background: #DDDDDD !important;
}